.loading-overlay {
    height: 100vh;
    width: 100vw;
    position: fixed;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 9999;
    background: white;
    opacity: 0.8;
}
.loading-image {
    display: flex;
    height: 100vh;
    width: 100vw;
    position: fixed;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 9999;
    justify-content: center;
    align-items: center;
}

@keyframes logo-animation {
    0%{
        transform: scale(0.7);
        opacity: 1;
    }
    50%{
        transform: scale(0.6);
        opacity: 0.5;
    }
    100%{
        transform: scale(0.7);
        opacity: 1;
    }
}

.loading-image #loading-logo {
    animation: logo-animation 2s ease-in-out infinite;
    height: 25vh;
}